Summary:	X.org video driver for Voodoo1 and Voodoo2 video adapters
Summary(pl.UTF-8):	Sterownik obrazu X.org dla kart graficznych Voodoo1 i Voodoo2
Name:		xorg-driver-video-voodoo
Version:	1.2.5
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-video-voodoo-%{version}.tar.bz2
# Source0-md5:	fe71b83352cb96c41ff6a73a46a05e20
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	libtool
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	rpmbuild(macros) >= 1.389
BuildRequires:	xorg-lib-libpciaccess-devel >= 0.8.0
BuildRequires:	xorg-proto-fontsproto-devel
BuildRequires:	xorg-proto-randrproto-devel
BuildRequires:	xorg-proto-renderproto-devel
BuildRequires:	xorg-proto-xextproto-devel >= 7.0.99.1
BuildRequires:	xorg-proto-xf86dgaproto-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRequires:	xorg-xserver-server-devel >= 1.0.99.901
%{?requires_xorg_xserver_videodrv}
Requires:	xorg-xserver-server >= 1.0.99.901
Provides:	xorg-driver-video
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
X.org video driver for Voodoo1 and Voodoo2 video adapters.

%description -l pl.UTF-8
Sterownik obrazu X.org dla kart graficznych Voodoo1 i Voodoo2.

%prep
%setup -q -n xf86-video-voodoo-%{version}

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%{__rm} $RPM_BUILD_ROOT%{_libdir}/xorg/modules/*/*.la

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README TODO
%attr(755,root,root) %{_libdir}/xorg/modules/drivers/voodoo_drv.so
%{_mandir}/man4/voodoo.4*
%changelog
* Fri Jul 27 2012 Jakub Bogusz <qboosh@pld-linux.org> 2b89d4e
- updated to 1.2.5

* Mon Mar 05 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> 3367625
- release 6

* Sat Aug 27 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> 6c7e711
- release 5

* Thu Aug 25 2011 Elan Ruusamäe <glen@pld-linux.org> 284e79c
- xorg-driver-video virtual for video drivers
- release 4

* Sun Feb 27 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> e0fe84b
- release 3

* Wed Nov 10 2010 shadzik <shadzik@pld-linux.org> d4166ad
- rel up

* Mon Aug 30 2010 Jakub Bogusz <qboosh@pld-linux.org> 1eb3040
- updated deps

* Sat Aug 21 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 34568f5
- up to 1.2.4

* Sat Aug 21 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> bb6c3fc
- release 4

* Fri Apr 02 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 0ab65fb
- release 3

* Fri Oct 02 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> b49f25c
- release 2

* Sun Sep 20 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> beffe18
- up to 1.2.3

* Thu Aug 20 2009 amateja <amateja@pld-linux.org> c8e50f5
- updated to 1.2.2

* Wed Feb 25 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> f8460ae
- release 2

* Wed Feb 25 2009 Adam Gołębiowski <adamg@pld-linux.org> 487f062
- updated to 1.2.1

* Sat Aug 30 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 8262e62
- release 3

* Tue Jul 01 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 1ba0268
- release 2

* Wed Mar 19 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> eba37c9
- up to 1.2.0

* Thu Sep 06 2007 Arkadiusz Miśkiewicz <arekm@maven.pl> 403a416
- rebuilding for new xserver

* Thu Sep 06 2007 Arkadiusz Miśkiewicz <arekm@maven.pl> f7a988f
- track xserver videodrv deps

